{
  "id": 4969050,
  "name": "H. Simon, Trading as Public Electric Construction Company, Appellee, v. Albert J. Horan, Bailiff of Municipal Court of Chicago, Calumet Coal Company, Defendants. Appeal of Calumet Coal Company, Appellant",
  "name_abbreviation": "Simon v. Horan",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 42,827",
  "first_page": "527",
  "last_page": "527",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 527"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 516,
    "ocr_confidence": 0.547,
    "sha256": "461cb7d77df198fa1d66819a6a10607f1cb9f4a18d4ea76631ba2ea7a86d261b",
    "simhash": "1:f41315945e8d254f",
    "word_count": 79
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. Simon, Trading as Public Electric Construction Company, Appellee, v. Albert J. Horan, Bailiff of Municipal Court of Chicago, Calumet Coal Company, Defendants. Appeal of Calumet Coal Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lupe.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lupe."
      }
    ],
    "attorneys": [
      "Peden, Ryan & Andreas, of Chicago, for appellant; Gerald Ryan, of Chicago, of counsel. Miller, Kamenear & Margolis, of Chicago, for appellee; Samuel S. Cohon and Sidney J. Sparberg, both of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "H. Simon, Trading as Public Electric Construction Company, Appellee, v. Albert J. Horan, Bailiff of Municipal Court of Chicago, Calumet Coal Company, Defendants. Appeal of Calumet Coal Company, Appellant.\nGen. No. 42,827.\nopinion filed June 30, 1944.\nPeden, Ryan & Andreas, of Chicago, for appellant; Gerald Ryan, of Chicago, of counsel. Miller, Kamenear & Margolis, of Chicago, for appellee; Samuel S. Cohon and Sidney J. Sparberg, both of Chicago, of counsel."
  },
  "file_name": "0527-01",
  "first_page_order": 549,
  "last_page_order": 549
}
